/* WooCommerce Single Product styles */

/* Hearts list style */
.is-style-hearts {
  list-style-type: none;
  margin-block-start: 0;
  margin-block-end: 0;
  padding-inline-start: 0;
}

.is-style-hearts li {
  position: relative;
  padding-left: 1.5em;
  margin-bottom: 0.5em;
}

.is-style-hearts li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    background-image: url(../images/hearth.svg);
    background-size: 100%;
    height: 20px;
    width: 20px;
    background-repeat: no-repeat;
    background-position: center;
}

/* Basic Price only shown to product-type-simple */
body.product-type-variable .basic-price {
  display: none !important;
}
